Subject: [dtn] FW: New Version Notification for draft-dtnwg-bp-00.txt

From: "Burleigh, Scott C (312B)" <[email-masked]>
Date: Mon, 22 Jun 2015 14:47:54 +0000

Hi.  Yesterday I posted a new Bundle Protocol specification as an Internet Draft; it's at https://www.ietf.org/internet-drafts/draft-dtnwg-bp-00.txt, authored by Ed Birrane, Kevin Fall, and me.  We started with the draft I'd posted last December, removed a bunch of things on which we clearly didn't have consensus, and inserted some new material on which I believe we do have consensus.   There's a section toward the end that very briefly summarizes the ways in which this spec significantly differs from RFC 5050, followed by a longer section listing the technical issues on which we have yet to come to agreement.  Plenty of material to discuss at IETF 93 and on the mailing list between now and then.

Scott